* {
	zoom: 1;
}
.hide {
	display: list-item;
}
#bannerBackground {
	background-image:none;
	background-color:transparent;
}
#linkBoxTools h2, #languages-mobile .off-screen, .off-screen, .resizable, .show, .hide, #footer, #timestamp, #home-headline .align-right, #home-headline p, #imageBanner p, #imageBanner img, .pagetitle, a.link-topic, #col-1 img, #initiatives, .caption, p.caption, *.align-left p.caption, *.align-right p.caption, #title-en, #banner, #path, #start, .link-rss, #col-2 .splash, #newsHome, #col-22 .superbox, #header h1, #header h2, #accessibility-menu, .bx-controls, .bx-has-pager, .bx-has-controls-auto, .mapWrapper, .mapFooterText {
	display: none !important;
}
a:link {
	color: #0066CC;
	text-decoration:none;
}
a:visited {
	color: #40728C;
	text-decoration:none;
}
a:hover {
	color: #40728C;
}
* a img {
	border: 0px;
}

.page-heading h2 {
	width: 100%;
	margin: 0;
	line-height: 1.6em;
	border-bottom: 1px solid #413e3e;
}
.page-heading h3 span {
	color: #fff;
	background-color: #413e3e;
	padding: 10px;
	margin: 20px 0 0 0;
}
.page-heading img {
	display: none;
}
.page-heading.ttip {
    width: 100%;
    overflow: hidden;
    background: url("/trade/images/creative/header_ttip_3.jpg") no-repeat scroll 0px 55px transparent;
	background-size: 100%;
	margin: 0 0 20px 0;
}
.page-heading {
    width: 100%;
    overflow: hidden;
}
.page-heading.ttip.pl {
    background: url("/trade/images/creative/header_ttip_3-pl.jpg") no-repeat scroll 0px 55px transparent;
	background-size: 100%;
}
.page-heading.ttip.fr {
    background: url("/trade/images/creative/header_ttip_3-fr.jpg") no-repeat scroll 0px 55px transparent;
	background-size: 100%;
}
.page-heading.ttip.es {
    background: url("/trade/images/creative/header_ttip_3-es.jpg") no-repeat scroll 0px 55px transparent;
	background-size: 100%;
}
.page-heading.ttip.de {
    background: url("/trade/images/creative/header_ttip_3-de.jpg") no-repeat scroll 0px 55px transparent;
	background-size: 100%;
}
.page-heading.ttip.it {
    background: url("/trade/images/creative/header_ttip_3-it.jpg") no-repeat scroll 0px 55px transparent;
	background-size: 100%;
}
body {
	margin:0;
	padding:0;
	background:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #444;
}
#main, #col-1, #col-2, #col-3{
	position:static;
}
p {
	margin:.4em 0 .8em 0;
	padding:3px 0;
}
h1, h2, h3, h5, p, dl, dt, dd, li {
	color: #555;
}
h2 {
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -0.03em;
	line-height: 1.15em;
	vertical-align: baseline;
	margin: 0.2em 0 0 0;
	padding: 0;
	font-size: 170%;
}
h3 {
	margin: 0;
	padding: 8px 0 4px 0;
	border-bottom: 1px solid #ddd; /* and for IE6 ... */
	overflow: hidden;
	font-size: 150%;
}
h4 {
	margin: 0.5em 0;
	line-height: 110%;
	color: #666;
	font-size: 135%;
}
h5 {
	font-weight: bold;
	margin: 0.8em 0;
	line-height: 120%;
	padding: 0 0 0.3em 0;
	font-size:105%;
}
h6 {
	margin: 1em 0;
	line-height: 130%;
	color: #555; /* and for IE6 ... */
	height: 1%;
	font-size: 110%;
}

blockquote {
	background: #F3F5F8;
	border-left: 5px solid #E0E6ED;
	padding: 0.2em 0.5em;
	overflow: auto;
}
/* A little fixit \*/

* html h3 {
	overflow: visible;
}
#col-1 h3, #col-3 h3 {
	letter-spacing: normal;
	margin: 0 0 0.6em 10px;
	padding: 8px 0 4px 2px !important;
	color: #222;
}
#col-21 h3, #col-22 h3, div.col-stretch h3 {
	margin: 0;
}
#col-3 h3 {
	margin: 0 6px 0 0;
	clear: both;
	padding: 4px 0 4px 2px;
}
#col-21 h4, #col-22 h4, .col-stretch h4 {
	margin: 0.2em 0;
	font-weight: normal;
	line-height: 120%;
}
#col-3 h4 {
	margin: 0 6px 0 0;
}
#col-21 h5, #col-22 h5, .col-stretch h5, .colset-3 h5 {
	margin: 0.4em 0 0 0;
	letter-spacing: normal;
}
#col-21 h6, #col-22 h6, .col-stretch h6 {
	margin: 0.3em 0;
}
div.colset-3 h6 {
	height: auto;
}
div.panel-right > h6, div.colset-2-1 > h6:first-child, div.colset-2-2 > h6:first-child {
	margin-top: 0px;
}

.stretch h2:first-child {
	margin-top: 0.5em;
}


/*h4, #col-3 h4, #col-2 h4, #col-21 h4, #col-22 h4 {

	font-size: x-large;

	letter-spacing: 0.1em;

	margin: 0.5em 0;

	padding: 8px 0 4px 0;

	text-transform: uppercase;

	overflow: hidden;

	color: #555;

	border-bottom: solid 1px #b51520;

	text-decoration:none;

	clear: both;

}

h4 a, h4 a:visited, #col-3 h4 a, #col-2 h4 a, #col-2 h4 a:visited, #col-21 h4 a, #col-21 h4 a:visited, #col-22 h4 a, #col-22 h4 a:visited {

	font-weight: bold;

	color: ##0066CC;

	text-decoration:none;

}

h5 {

	font-size: large;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	letter-spacing: -0.02em;

	margin: 1em 0;

	padding: 0 0 0.1em 0;

}

h6 {

	font-weight: bold;

	font-size: large;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	margin: 1em 0;

	height: 1%;

}*/
#europa-search {
	margin: 0 0 30px 20px;
}
#europa-search p {
	margin: 0;
	padding: 0;
}
#europa-search h3 {
	border-bottom: none;
	font-size: 90%;
	color: #444 !important;
	padding: 10px 0 0 0 !important;
}
#europa-search label {
	display: none;
}
#europa-search #QueryText {
	width: 260px;
	height: 35px;
	font-size:20px;
}
#europa-search input[type=submit] {
    width: 40px;
	height: 41px;
	vertical-align: top;
}
#header {
	position: relative;
	height: 145px;
	background: url(/trade/images/title-banner_en.png) left top no-repeat;
	margin: 0;
}
#frontnav h1 {
	margin: 0;
	padding: 5px 0 0 55px;
	color: #fff;
	font-weight: normal;
}
#frontnav h2 {
	margin: 0;
	padding: 7px 7px 7px 55px;
	color: #fff;
	font-weight: normal;
	line-height: 1.1em;
}
#frontnav h3 {
	font-weight: normal;
	background: none;
	border: none;
	text-align: left;
	padding: 0 0 7px 55px;
	font-size: 120%;
}
#frontnav h4 {
	margin: 0;
	padding: 0 0 0 14px;
	color: #444;
	font-weight: normal;
	line-height: 1.1em;
	text-align: left;
	font-size: 150%;
}
#frontnav h5 {
	margin: 20px 14px 7px 14px;
}
/*#frontnav h2 a {color: #fff;}

#frontnav h2 a:hover {color: #444;}*/
#frontnav a.nivo-imageLink {
	display: block;
	background: #eee;
	height: 160px !important;
	overflow: hidden;
}
#frontnav a.nivo-imageLink.blue {
	margin: 5px 0 0 0;
	border-bottom: 0px;
	border-left: 10px solid #009ebb;
}
#frontnav a.nivo-imageLink.green {
	margin: 5px 0 0 0;
	border-bottom: 0px;
	border-left: 10px solid #46aa50;
}
#frontnav a.nivo-imageLink.purple {
	margin: 5px 0 0 0;
	border-bottom: 0px;
	border-left: 10px solid #A2486F;
}
#frontnav h3 span {
	margin: 0;
	padding: 10px 0 0 0;
	color: #444;
	font-weight: normal;
	background: none;
	border: none;
	text-align: left;
}
#b04 h3 {
	color: #444;
	font-size: 80%;
	font-weight: bold;
	padding: 0;
}
#frontnav div.themes-container {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
#frontnav div.themes-container > div {
	float: left;
	border-top: 5px solid #fff;
	border-right: 2px solid #fff;
}
#frontnav div.themes-container h3 {
	color: #fff;
}
#frontnav div.themes-container a {
	text-decoration: none;
	color: #fff;
}
#frontnav div.themes-container p a {
	text-decoration: underline;
}
#frontnav div.themes-container h4 {
	margin: 0;
	padding: 10px 14px;
	color: #fff;
	letter-spacing: -1px;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.1);
}
#frontnav div.themes-container h4 a {
	color: #fff;
}
#frontnav div.themes-container h4 a:hover {
	color: #444;
}
#frontnav div.themes-container h3 {
	padding: 0 0 20px 13px;
}
#frontnav div.themes-container div ul {
	margin: 0;
	padding: 0;
}
#frontnav div.themes-container div ul li {
	margin: 7px 14px;
	padding: 5px 5px 5px 20px;
	list-style-type: none;
	text-align: left;
	line-height: 100%;
	background-color: #fff;
	background-position: 7px 8px;
	background-repeat: no-repeat;
}
#frontnav div.themes-container div ul li a {
	color: #444;
}
#m01, #m02, #m03, #m04 {
	width: 100%;
}
.blue {
	background: url(/trade/images/arrow-heading_blue.png) 0 0 no-repeat;
	margin: 0;
	border-bottom: 1px solid #009ebb;
}
.blue h2 {
	background: url(/trade/images/h01_background.png) 0 0 repeat-x;
}
.blue h2 a {
	color: #009ebb;
}
/* .blue h3 {
	color: #009ebb !important;
} */
.green {
	background: url(/trade/images/arrow-heading_green.png) 0 0 no-repeat;
	margin: 0;
	border-bottom: 1px solid #46aa50;
}
.green h2 {
	background: url(/trade/images/h02_background.png) 0 0 repeat-x;
}
.green h2 a {
	color: #46aa50;
}
/*
.green h3 {
	color: #46aa50 !important;
} 
*/
/* .orange {background: #413e3e url(/trade/images/arrow-heading_orange.png) 0 0 no-repeat;} */

	.purple {
	background:  url(/trade/images/arrow-heading_purple.png) 0 0 no-repeat;
	margin: 0;
	border-bottom: 1px solid #A2486F;
}
.purple h2 {
	background: url(/trade/images/h04_background.png) 0 0 repeat-x;
}
.purple h2 a {
	color: #A2486F;
}
/*
.purple h3 {
	color: #A2486F !important;
}
*/
#m01 {
	background-color: #009ebb;
	padding: 0 0 15px 0;
}
#m01 ul li {
	background-image: none;
}
#m01 ul li a:hover {
	color: #009EBB !important;
}
#m01 div {
	margin: 7px 14px;
	padding: 0 0 15px 0;
}
#m01 div p {
	color: #fff;
}
#m02 {
	background-color: #46aa50;
	padding: 0 0 15px 0;
}
#m02 ul li {
	background-image: none;
}
#m02 ul li a:hover {
	color: #46aa50 !important;
}
#m02 div {
	margin: 7px 14px;
	padding: 0 0 15px 0;
}
#m02 div p {
	color: #fff;
}
#m03 {
	background-color: #e75112;
	padding: 0 0 15px 0;
}
#m03 ul li {
	background-image: none;
}
#m03 ul li a:hover {
	color: #e75112 !important;
}
#m03 div {
	margin: 7px 14px;
	padding: 0 0 15px 0;
}
#m03 div p {
	color: #fff;
}
#m04 {
	background-color: #A2486F;
	border-right: 0px !important;
}
#m04 ul li {
	background-image: none;
}
#m04 ul li a:hover {
	color: #A2486F !important;
}
#m04 div {
	margin: 7px 14px;
	padding: 0 0 15px 0;
}
#m04 div p {
	color: #fff;
}
#b01, #b02, #b03, #b04 {
	padding: 0;
	background: #e5e5e5 none;
}
#b01 > div, #b02 > div, #b03 > div, #b04 > div {
	padding: 0;
}
#b01 h4, #b02 h4, #b03 h4, #b04 h4 {
	margin: 0 25px;
	padding: 10px 0;
	border-bottom: 1px #444 solid;
}
#b01 {
	margin: 5px 0 0 0;
	padding: 0;
}
#b02 {
	margin: 5px 0 0 0;
	padding: 0;
}
#b04 {
	margin: 5px 0 0 0;
	padding: 0;
}
#b01 a, #b02 a, #b03 a, #b04 a {
	color: #555;
	margin: 0;
	padding: 4px;
	text-decoration: none;
	font-weight: bold;
}
#b01 a:hover, #b02 a:hover, #b03 a:hover, #b04 a:hover {
	color: #000;
}
#b01 ul, #b02 ul, #b03 ul, #b04 ul {
	padding: 0 15px;
	margin:0;
}
#b01 li {
	color: #009EBB;
	padding: 10px 0;
}
#b02 li {
	color: #46aa50;
	padding: 10px 0;
}
#b03 li {
	color: #e75112;
	padding: 10px 0;
}
#b04 li {
	color: #A2486F;
	padding: 10px 0;
}
#top {
	clear:both;
	height:145px;
	background: url(/trade/images/bg-banner-mobile.png) repeat-x;
	margin: 0;
	background-color:none;
}
/* navigation */

#col-1 h2 {
	color:#444;
	margin: 0;
	padding: 0;
	background: #F3F5F8 url(/trade/images/bg-drop-drown-mobile.png) 10px no-repeat;
	border: 1px solid #ccc;
	font-weight: bold;
	letter-spacing: 0.02em;
}
#col-1 h2 a {
	margin: 0;
	color:#444;
	letter-spacing: 0.02em;
	padding:0 0 0 60px;
	line-height: 80px;
}
#nav {
	margin: 0 0 0 0;
	padding: 0;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline;
	line-height: normal;
	list-style: none;
	text-align: left;
}
#nav > li span {
	display: block;
	padding: 0 0 0 6px;
	font-size: 30px;
}
#nav li.selected {
	color: #fff;
	background-color: #06c;
	display: block;
	padding: 5px 2px 5px 0;
}
#nav li a {
	display: block;
	margin: 0;
	padding: 5px 2px 5px 11px;
	text-decoration: none;
	background-color: #F3F5F8;
	font-weight: bold;
	font-size: 38px;
	border-bottom: 1px solid #D0DFEE;
}

#nav li a:visited {
	color: #06c;
}
#nav li.selected, #nav #navlink-theme-1.selected, #nav li#navlink-theme-2.selected, #nav li#navlink-theme-3.selected, #nav li#navlink-theme-4.selected {
	display: block;
	background: none;
	padding: 0;
	border: 0;
}
#nav li.selected span {
}
#nav li a.selected {
	background-color: #06c;
	color: #fff !important;
}
#nav li ol {
	margin: 0;
	padding: 0 0 0 0;
}
#nav li ol li a {
	background-color: #F3F5F8;
	font-weight: bold;
	padding: 5px 2px 5px 6px;
	font-size: 32px;
}
#nav li ol li ol li a {
	background-color: #F3F5F8;
	font-weight: normal;
	padding: 5px 2px 5px 6px;
	font-size: 32px;
}
#nav li ol li ol {
    margin: 0 0 0 30px;
	border-left: 5px #06C solid;
}
#nav li ol li ol li a.selected {
	background-color: #F3F5F8;
	color: #444 !important;
}
#nav li#navlink-theme-1 a, #nav #navlink-theme-1.selected span {
	border-left: 7px solid #a22e46;
	padding: 5px 2px 5px 5px;
}
#nav li#navlink-theme-2 a, #nav li#navlink-theme-2.selected span {
	border-left: 7px solid #41710c;
	padding: 5px 2px 5px 5px;
}
#nav li#navlink-theme-3 a, #nav li#navlink-theme-3.selected span {
	border-left: 7px solid #92671a;
	padding: 5px 2px 5px 5px;
}
#nav li#navlink-theme-4 a, #nav li#navlink-theme-4.selected span {
	border-left: 7px solid #45a6bf;
	padding: 5px 2px 5px 5px;
}
.theme-1 {
	background-color: #009EBB !important;
	color:#FFF !important;
}
#nav li a.theme-1 {
	background-image:none;
	border-bottom: 1px #fff solid;
}
.theme-2 {
	background-color: #46aa50 !important;
	color:#FFF !important;
}
#nav li a.theme-2 {
	background-image:none;
	border-bottom: 1px #fff solid;
}
.theme-3 {
	background-color: #e75112 !important;
	color:#FFF !important;
}
#nav li a.theme-3 {
	background-image:none;
	border-bottom: 1px #fff solid;
}
.theme-4 {
	background-color: #A2486F !important;
	color:#FFF !important;
}
#nav li a.theme-4 {
	background-image:none;
	border-bottom: 1px #fff solid;
}
.theme-5 {
	background-color: #e5e5e5 !important;
	color:#FFF !important;
}
#nav li a.theme-2 {
	background-image:none;
	border-bottom: 1px #fff solid;
}
#services {
	position:relative !important;
	display:block;
	clear: both;
	margin: 20px auto !important;
	border-top: solid 1px #B51520;
	padding: 10px 0;
}
#services ul {
	margin: 0 auto !important;
	padding: 0 auto !important;
	list-style-type: none;
	text-align: center !important;
}
#services li {
	float:none !important;
	display: inline !important;
	margin: 0 20px 0 0;
}
#lang-choice {
	position:absolute;
	top:25px;
	right: 10px;
}
#lang-choice.homepage {
	top:20px !important;
}
#lang-choice a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444 !important;
	line-height: 50px;
	background: none repeat scroll 0 0 #FFFFDF;
	border: 1px solid #444;
	border-radius: 6px 6px 6px 6px;
	margin: 0 10px 0 5px;
	padding: 0.4em !important;
}
/* content */	

#main {
	margin: 0 15px 0 10px;
}
#home-headline {
	padding: 0.3em;
	margin: 0 0 0.6em 0;
}
#home-headline h2 {
	margin: 0 !important;
}
#home-headline h2 a {
	margin:0;
	color: #fff;
}
#home-headline div.align-left {
	margin: 0 0.6em 0.2em 0;
	padding: 0;
}
#home-headline p a.link-topic {
	color: #fff !important;
}
.align-left {
	display: block;
	float: left;
	margin: 0.5em 0.6em 0.2em 0;
}
.align-right {
	display: block;
	margin: 0.5em 0.6em 0.2em 0;
}
.align-right img {
	margin: 0 10px 15px 0;
	float: left;
}
.align-left img {
	text-align:left;
	float: left;
	margin: 0 10px 15px 0;
	clear: both;
}
h3 *.align-left, h3 *.align-right {
	float: none;
	display: inline;
	padding: 0;
	text-align: left;
}
.highlight h5{
	padding-bottom: 0;
	margin: 0.4em 0;
}
h5.directional-left {
	width:auto;
	padding: 5px;
}
.align-center {
	text-align: center !important;
}
#col-2 {
	line-height: 150%;
}
#col-2 h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #993300;
	letter-spacing: -1px;
	word-spacing: -0.03em;
	line-height: 1.05em;
	vertical-align: baseline;
	margin: 20px 0;
	padding: 0;
}
#col-2 h2 a {
	font: bold Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing: -1px;
	word-spacing: -0.03em;
	line-height: 1.05em;
	vertical-align: baseline;
	margin: 0.2em 0 0 0;
	padding: 0;
}
div.unit {
	margin: 0;
	clear: both;
	overflow: hidden;
	padding: 0 0 0.45em 0;
	background: #fff url(/trade/images/bg-divider-soft-horizontal.gif) left bottom repeat-x;
	font-size: 100%;
}
/* A little fixit \*/



* html div.unit {
	height: 1%;
}
div.div-t-s {
	border-top: 1px dotted #CCC;
}
div.div-t-h {
	border-top: 1px solid #CCC;
}
div.div-b-s {
	border-bottom: 1px dotted #CCC;
}
div.div-b-h {
	border-bottom: 1px solid #CCC;
}
div.div-0-0 {
	border: 0px;
}
#col-21, .col-stretch {
	padding: 0;
}
#col-21 h5, #col-22 h5, .col-stretch h5, .colset-3 h5 {
	margin: 0.4em 0 0;
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	text-decoration:none;
}
#col-21 h5 a, #col-22 h5 a, .col-stretch h5 a, .colset-3 h5 a {
	margin: 0.4em 0 0;
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	text-decoration:none;
}
#col-21 h2, #col-22 h2, .col-stretch h2, .colset-3 h2 {
	margin: 0.4em 0 0;
}
#col-21 div.div-t-s h5 a, .col-stretch a {
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	text-decoration:none;
	margin: 0;
	padding: 0;
}
.superbox-inner h3 {
	border-bottom: solid 1px #b51520;
}
.special, .message {
	background: #FFFFDF;
	border: 1px solid #FFE88A;
	padding: 0.2em 0.4em;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0 10px 0 5px;
}
.message h3 {
	background: none;
	padding-top: 0;
	border-bottom: 1px solid #ffe88a;
}
.wait {
	display: none;
	text-align: center;
}
.superbox {
	-moz-border-radius: 6px 6px 6px 6px;
	background-color: #F3F5F8 !important;
	border: 1px solid #CED7E3;
	overflow: auto;
	padding: 0.4em 0.6em;
	margin: 10px 10px 10px 5px;
}
* .tabs-enabled {

	display: block;
	clear: both;
	overflow: auto;
	height: 1%;
	margin: 1em 0 !important;
	padding: 0;
	background: #fff url(/trade/images/bg-divider-hard-horizontal.gif) left bottom repeat-x;
}
#col-3 .tabs-enabled {
	margin: 0.5em 6px 0.5em 0 !important;
}
.tabs-enabled li {
	float: left;
	display: block;
	margin: 0;
	padding: 0.3em 0 0 0;
	font-size: 150%;
}
#col-21 .tabs-enabled li, #col-22 .tabs-enabled li, .col-stretch .tabs-enabled {
	margin: 0;
	padding: 0.2em 0 0em 0;
}
.tabs-enabled li a {
	display: block;
	float: left;
	margin: 0;
	padding: 0.2em 0.4em 0.4em 0.4em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #fff url(/trade/images/bg-tab-unselected.png) left bottom repeat-x;
	text-decoration: none;
	outline: none;
}
/* Tabs */

.tabs-enabled li.last-tab a {
	border-right: 1px solid #ccc;
}
.tabs-enabled li a:visited {
	color: #06c;
}
.tabs-enabled li.selected {
	background: #fff url(/trade/images/bg-tab-selected.gif) left bottom repeat-x !important;
	padding: 0 !important;
}
.tabs-enabled li.selected a {
	background: none;
	text-decoration: none;
	cursor: default;
	color: #555;
	padding: 0.2em 0.4em 0.6em 0.4em;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.superbox .tabs-enabled {
	margin: 0.2em 0 0.6em 0 !important;
	background: transparent url(/trade/images/bg-superbox-header-bg.png) repeat-x scroll left bottom;
	padding: 0 0 1px 0;
}
.superbox .tabs-enabled li {
	padding: 0;
	margin: 0;
	background: none;
	border-left: 1px solid #fff;
	border-right: 1px solid #C6D5E8;
}
.superbox .tabs-enabled li a {
	background: none;
	border: 0px;
	padding: 0.2em 0.6em 0.6em 0.6em;
	margin: 0;
	text-decoration: underline;
}
.superbox .tabs-enabled li.selected, .superbox .tabs-enabled li.selected a {
	background: none !important;
	font-weight: bold;
	text-decoration: none;
}
.superbox .tabs-enabled li:first-child {
	border-left: 0px;
}
.superbox .tabs-enabled li.last-tab {
	border-right: 0px;
}
.tags {
	padding: 0 0 0.2em 0;
	height: 1%;
	display: block;
	overflow: hidden;
	margin: 0.5em 0 !important;
}
table td ul.tags {
	margin: 0 !important;
	padding: 0;
}
.tags a {
	display: block;
	background: #fff url(/trade/images/bg-blocklink.png) left bottom repeat-x;
	padding: 0.3em;
	text-decoration: none;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.tags li {
	display: inline;
}
.tags li a {
	float: left;
	margin: 0 0.4em 0.4em 0;
}
.tags a:hover, .tags a.selected {
	background: #06c;
	color: #fff;
	text-decoration: none;
}
.tags li span {
	display: block;
	float: left;
	padding: 0.4em 0.3em 0.3em 0.3em;
	margin: 0 0.4em 0.4em 0;
}
/* Lists */

ol.generic-result {
	margin: 0 !important;
	padding: 0 0 0.4em 0;
}
ol.generic-result li {
	height: 1%;
	overflow: hidden;
	clear: both;
	list-style: none;
	background: url(/trade/images/bg-divider-soft-horizontal.gif) left bottom repeat-x;
	margin: 8px 0 0 0;
	padding: 0.2em 0 0.5em 0;
	text-align: left !important;
	line-height: 130%;
}
ol.generic-result li a, ol.generic-result li span {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0 0 0.3em 0;
	line-height: 130%;
}
ol.adjacent li a {
	float: left;
}
ol.generic-result li ul {
	margin: 0 !important;
	clear: both;
	padding: 0;
}
ol.adjacent li ul {
	clear: none;
	float: right;
	padding: 0;
}
ol.generic-result li ul li {
	clear: none;
	float: left;
	display: block;
	margin: 0 0.6em 0 0;
	padding: 0.2em 0.6em 0.3em 0;
	color: #555;
	background: url(/trade/images/bg-divider-soft-vertical.gif) right top repeat-y;
}
ol.adjacent li ul li {
	padding: 0 0 0.2em 0;
	margin: 0 0 0 0.6em;
	background: none;
}
ol.generic-result li ul li:last-child {
	background: none;
}
ol.generic-result li ul li a {
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	display: inline;
	float: none;
	text-decoration: underline;
}
ol.generic-result li ul li.abstract {
	color: #444;
	display: block;
	clear: both;
	margin: 0.4em 0 0.4em 0;
	padding: 0.5em;
	background: #f7f7e6;
	line-height: 140%;
	width: 98%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
ol.generic-result li ul li.abstract ul {
	padding: 0.5em;
	margin-left: 1em;
	width: 100%;
}
ol.generic-result li ul li.abstract ul li {
	float: none;
	clear: none;
	margin: 0.1em 0.4em;
	padding: 0;
	line-height: 150%;
	background: none;
	list-style-image: none !important;
}
ol.generic-result li ul li.abstract p {
	margin: 0 0 0.5em 0;
}
ol.generic-result li ul li.lang {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	background: none;
	width: 100%;
}
ol.generic-result li ul li.lang ul {
	margin: 0 !important;
}
ol.generic-result li ul li.lang ul li {
	margin: 0 2px 0 0;
	background: none;
	padding: 0.1em 0 0.2em 0;
}
ol.generic-result li ul li.lang ul li a {
	float: left;
	display: block;
	margin: 0;
	width: 22px;
	text-align: center;
	padding: 1px 0;
	font: normal 110% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	color: #555;
	border: 1px solid #777;
	text-decoration: none;
}
ol.generic-result li span.subject a {
	font: normal 95% Verdana, Arial, Helvetica, sans-serif;
}
ul li {
	line-height: 150%;
	list-style: square inside none;
}
table {
	width: 100%;
	caption-side: top;
	margin: 1em 0;
}
th {
	font: bold 90% Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	border-bottom: 1px solid #333;
	padding: 0.4em;
	text-align: left;
}
td {
	font: normal 90% Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	border-bottom: 1px dotted #333;
	padding: 0.4em;
	text-align: left;
}
td ul li {
	list-style: none;
}
caption {
	font: italic normal 80% Verdana, Arial, Helvetica, sans-serif;
	padding: 0.2em 0;
}
#col-3 .sidebar-feature img {
	width: 40px !important;
	margin: 0;
	padding: 0 10px 0 0;
}
dl {
	font: 100% normal Verdana, Arial, Helvetica, sans-serif;
	margin: 1em 0;
	padding: 0;
}
dt {
	margin: 0.5em 0 0.7em 0;
	line-height: 140%;
	text-align: justify;
}
dd {
	margin: 0;
	line-height: 140%;
	text-align: justify;
	background: url(/trade/images/bg-divider-soft-horizontal.gif) left bottom repeat-x;
	padding: 0 0 0.8em 0;
}
#col-21 dl, #col-22 dl, .colset-2 dl, .colset-3 dl {
	font: 100% normal Verdana, Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	padding: 0;
	width: auto;
}
#col-21 dt, #col-22 dt, .colset-3 dt, .colset-2 dt, .colset-3 dt {
	padding: 0;
	margin: 0.4em 0 0.2em 0;
	text-align: left;
}
#col-21 dd, #col-22 dd, .colset-2 dd, .colset-3 dd {
	display: block;
	margin: 0;
	padding: 0 0 0.6em 0;
	line-height: 130%;
	text-align: left;
}
#col-3 dl {
	margin: 0.8em 6px 0 0;
	padding: 0;
}
#col-3 dt {
	margin: 0;
	padding: 0.1em 0 0 0;
	line-height: 110%;
	text-align: left;
}
#col-3 dt span {
	display: block;
	margin: 0 0 0.2em 0;
}
#col-3 dt a {
	font: bold 100% Cambria, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#col-3 dd {
	margin: 0.2em 0 0.6em 0;
	padding: 0 0 0.6em 0;
	background: url(/trade/images/bg-divider-soft-horizontal.gif) left bottom repeat-x;
	text-align: left;
}
#col-3 dd span {
	display: block;
}
#col-3 dl dd:last-child {
	background: none;
}
.superbox dt {
	text-align: left;
	margin: 0.4em 0;
	padding: 0;
}
.superbox dd {
	margin: 0;
	text-align: left;
	padding: 0.2em 0 0.4em 0;
}
dl.result {
	margin: 0 !important;
}
dl.result dt {
	padding: 0 !important;
	margin: 0 !important;
}
dl.result dd {
	font-weight: bold;
	padding: 0.4em 0 0.8em 0 !important;
	margin: 0 0 0.6em 0 !important;
}
dl.result dd a {
	text-decoration: none;
}
dfn {
	font-style: normal;
}
#resources {
	padding: 0.2em 0 0.6em 0;
}
#resources .sidebar-feature {
	margin: 0;
	padding: 0.2em 1em;
	background: url(/trade/images/bg-divider-soft-horizontal.gif) left top repeat-x;
	height: 1%;
	overflow: hidden;
	clear: both;
}
/* A little fixit \*/

* html #resources .sidebar-feature {
	height: 1%;
	overflow: visible;
}
.sidebar-feature div.align-left {
	margin: 0.2em;
}
.sidebar-feature p {
	margin: 0.3em 0 0.2em 0 !important;
	line-height: 120%;
}
.sidebar-feature a {
	font-weight: bold;
	text-decoration: none;
}
.trim {
	position: absolute;
	left: -5000px;
}
.show {
	display: block !important;
}
.truncate-toggle {
	font-weight: bold;
	color: #555 !important;
	cursor: hand !important;
	outline: none !important;
}

#col-3 div.unit ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#col-3 div.unit li {
	list-style: none;
	float: left;
	margin: 0 10px 0 0;
}
/* Organisation chart */

#org-chart {
	margin: 1em 1em 1em 0;
}
#org-chart dl {
	display: block;
	margin: 0.6em 0.6em 0.6em 0;
	border: 1px solid #CED7E3;
	padding: 0.4em;
	background-image: url(/trade/images/bg-shadow-print.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#org-chart dl dt {
	text-align: left;
	font-weight: normal;
	margin: 0.8em 0 0 0;
}
#org-chart dl dt strong {
	font-style: normal;
}
#org-chart dl dt abbr {
	border: 0px;
}
#org-chart dl dt span {
	display: block;
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
	background: url(/trade/images/bg-divider-soft-horizontal.gif) left bottom repeat-x;
	padding: 0 0 0.3em 0;
	margin: 0 0 0.5em 0;
}
#org-chart dl dt span dfn {
	font-weight: bold;
}
#org-chart dl dd {
	background: none;
	padding: 0;
	text-align: left;
}
.orgchart-row-1, .orgchart-row-2 {
	padding: 0.4em 0;
	clear: both;
}
.orgchart-row-1 div, .orgchart-row-2 div div {
	width: 25%;
	float: left;
	margin: 0;
}
.orgchart-2-1 {
	float: right;
	width: 75%;
	padding: 0.4em 0;
}
.orgchart-2-1 div div {
	width: 33%;
	float: left;
}
.orgchart-2-2 {
	float: left;
	width: 25%;
	padding: 0;
	margin: 4.7em 0 0 0;
}
#director-general dl {
	background-color: #ebebb5;
	width: 30%;
	margin: auto;
}
#org-chart-executive dl, #directorate-a dl {
	background-color: #F5FBF1;
}
#orgchart-deputy-1 dl {
	background-color: #FAF7E6;
	width: 40%;
	margin: 0 0 0 13%;
}
#orgchart-deputy-2 dl {
	background-color: #E2F2FC;
	width: 30%;
	margin: auto;
}
#director-general dl *, #orgchart-deputy-1 dl *, #orgchart-deputy-2 dl * {
	text-align: center !important;
}
#orgchart-deputy-1 dl span.owrap, #orgchart-deputy-2 dl span.owrap, dl.on span.owrap {
	background: url(/trade/images/bg-expandable-on.png) right bottom no-repeat;
	cursor: pointer;
}
#orgchart-deputy-1 dl.off span.owrap, #orgchart-deputy-2 dl.off span.owrap, dl.off span.owrap {
	background: url(/trade/images/bg-expandable-off.png) right bottom no-repeat;
	cursor: pointer;
}
.directorates-bcd dl {
	background-color: #FCFBF6;
}
.directorates-efgh dl {
	background-color: /* #F6FDF6 */ #F6FBFE;
}
.directorate {
	cursor: pointer;
}
.directorate:hover, #orgchart-deputy-1 dl.on:hover, #orgchart-deputy-1 dl.off:hover, #orgchart-deputy-2 dl.on:hover, #orgchart-deputy-2 dl.off:hover {
	border: 1px solid #4C94DB !important;
}
.owrap {
	display: block;
	padding: 0.4em;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#org-chart .expandable {
	width: 100% !important;
	margin: 0 !important;
}
.collapsed {
	display: none;
}
.show {
	display: block !important;
}
/* Languages */

#language-selector {
	height: 1%;
	overflow:hidden;
	padding : 0 10px 10px 20px;
	margin: 20px 10px 20px 0;
	float: left;
	clear: both;
}
#language-selector ul {
	margin: 0 !important;
	padding: 0;
}
#language-selector li {
	list-style: none outside none;
	margin: 0 7px 0 0;
	padding: 0.1em 0 0.2em;
	clear: none;
	color: #555555;
	display: block;
	float: left;
	line-height: 130%;
}
#language-selector li.selected {
	color:#0066CC;
	background: #FFE88A;
	border: 1px solid #777777;
	border-radius: 6px 6px 6px 6px;
	display: block;
	margin: 2px 7px 0 0;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
	width: 45px;
	height: 30px;
	font-weight:bold;
}
#language-selector li a {
	background: #FFFFFF;
	border: 1px solid #777777;
	border-radius: 6px 6px 6px 6px;
	color: #555555;
	display: block;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
	width: 45px;
	height: 30px;
}
.highlight {
	padding: 0.4em 0.6em;
	background-color: #F3F5F8 !important;
	overflow: auto;
	border: 1px solid #CED7E3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.highlight {
	text-align: left;
}
.highlight p {
	padding: 0 !important;
}
div.highlight + div.highlight {
	margin: 0.4em 0;
}
.featured {
	padding: 0 0.8em !important;
	background-color: #f7f7e6 !important;
	overflow: auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#share_buttons {
	width: 100%;
}
#share_buttons ul {
	margin: 0;
	padding: 0;
}
#share_buttons li {
	list-style: none;
	display: inline-block;
	vertical-align:baseline;
	padding: 1em !important;
}
#share_buttons a.twitter_share   {
	background: url(/trade/images/buttons/share-buttons_mobile.png) no-repeat 0 -67px;
	width: 67px;
	height: 67px;
	display: block;
	text-indent: -9999px;
}
#share_buttons a.googleplus_share  {
	background: url(/trade/images/buttons/share-buttons_mobile.png) no-repeat 0 -134px;
	width: 67px;
	height: 67px;
	display: block;
	text-indent: -9999px;
}
#share_buttons a.facebook_share  {
	background: url(/trade/images/buttons/share-buttons_mobile.png) no-repeat 0 0;
	width: 67px;
	height: 67px;
	display: block;
	text-indent: -9999px;
}
#video-tl {
	margin: 0;
	width: auto;
	overflow: visible;
	max-height: auto;
	height: 720px;
}
#video-tl ol {width: auto; margin: 0;}
#video-tl ol li {display: block; float: left; width: 200px; height: 360px; margin: 0 5px 0 0; }

.one img, .two img, .three img, .four img, .one-de img, .two-de img, .three-de img, .four-de img, .one-fr img, .two-fr img, .three-fr img, .four-fr img, .one-it img, .two-it img, .three-it img, .four-it img, .one-es img, .two-es img, .three-es img, .four-es img, .one-pl img, .two-pl img, .three-pl img, .four-pl img, .slider-wrapper{
	display: none;
}
.slider1 .colset-3 ul {
	margin: 0.5em 0 0 1em !important;
}
.buttons-container {
	text-decoration: none;
	font-size: 170%;
	white-space: nowrap;
	margin: 180px 0 20px 0;
}
.buttons-container ul {
margin:  0 0 0 15px;
padding: 0;
}
.buttons-container ul li {
	list-style: none;
	
}
.buttons-container img {
	margin: 0 5px 0 0;
}
.buttons-container-one {
	padding: 7px;
	margin: 10px 10px 0 0;
    border: 1px solid #EFEFEF;
    border-radius: 5px;
    color: #FFF;
    text-decoration: none;
	float: left;
	position:relative;
    background-color: #5A1F63;
    color: #FFF !important;
}
.buttons-container-one:hover {
	background-color: #832D8E;;
}
.buttons-container-two {
	padding: 7px;
	margin: 10px 10px 0 0;
    border: 1px solid #EFEFEF;
    border-radius: 5px;
    color: #FFF;
    text-decoration: none;
	float: left;
	position:relative;
    background-color: #C63;
    color: #FFF !important;
}
.buttons-container-two:hover {
	background-color: #D2784D;
}
.buttons-container-three {
	padding: 7px;
	margin: 10px 10px 0 0;
    border: 1px solid #EFEFEF;
    border-radius: 5px;
    color: #FFF;
    text-decoration: none;
	float: left;
	position:relative;
    background-color: #990237;
    color: #FFF !important;
}
.buttons-container-three:hover {
	background-color: #C40246;
}

#slider-more  {
	padding: 1px 0 0 0;
	margin: 35px 0 0 0;
	background: transparent url(/trade/images/bg-divider-soft-horizontal.gif) left top repeat-x;
}
.docbox {
	margin: 0.5em 0;
	padding: 0 0.4em;
	border: 1px solid #D8D8D8;
	overflow: hidden;
	background: url(/trade/images/bg-docbox-rpt.png) repeat-x top center;
}

/*  Show-hide / expandable elements  */

ul.unit-content{
	padding: 1em 0 0 0;	
}
ul .unit-content.shown {
	font-size: 95%;
	padding: 0 0 0 20px;
}
h5 a.show-hide-expandable {
	font-size: 170%;
	line-height: 1.15em;	
}
h5 a.show-hide-expanded {
	font-size: 170%;
	line-height: 1.15em;	
}
a.show-hide-expandable {
	display: inline-block;
	min-height: 16px;
	vertical-align: middle;
	padding: 5px 0 5px 40px;
	background: url(/trade/images/bg-expandable-off.png) 5px 13px no-repeat;
}
a.show-hide-expanded {
	padding: 5px 0 5px 40px;
	background: url(/trade/images/bg-expandable-on.png) 5px 13px no-repeat;
}
.show-hide-expandable {
padding: 5px 0 5px 0;

}
.unit .summaries, .unit .benefits, .unit .position, .unit .regulatory, .unit .protection, .unit .impact, .unit .advisory, .unit .press, .unit .transparency, .unit .speeches  {
	padding: 10px 5px;
	margin: 5px 0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #CED7E3;
}
.unit .summaries, .unit .benefits, .unit .position, .unit .regulatory, .unit .protection, .unit .impact, .unit .advisory, .unit .press, .unit .transparency, .unit .speeches  {
background: #eaf7ff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #eaf7ff 0%, #ffffff 78%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#eaf7ff), color-stop(78%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #eaf7ff 0%,#ffffff 78%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #eaf7ff 0%,#ffffff 78%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #eaf7ff 0%,#ffffff 78%); /* IE10+ */
background: linear-gradient(135deg,  #eaf7ff 0%,#ffffff 78%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf7ff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.slider1 .colset-3-1 {width: 100%;font-size: 170% }
.slider1 .colset-3-2 {width: 100%;font-size: 170% }
.slider1 .colset-3-3 {width: 100%;font-size: 170% }
.news-item { height: 90%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: -moz-linear-gradient(top,  rgba(168,50,121,0.14) 0%, rgba(191,139,17,0.1) 100%); background: -moz-linear-gradient(top,  rgba(48,111,160,0.1) 0%, rgba(191,139,17,0.1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,111,160,0.1)), color-stop(100%,rgba(191,139,17,0.1))); background: -webkit-linear-gradient(top,  rgba(48,111,160,0.1) 0%,rgba(191,139,17,0.1) 100%); background: -o-linear-gradient(top,  rgba(48,111,160,0.1) 0%,rgba(191,139,17,0.1) 100%); background: -ms-linear-gradient(top,  rgba(48,111,160,0.1) 0%,rgba(191,139,17,0.1) 100%); background: linear-gradient(to bottom,  rgba(48,111,160,0.1) 0%,rgba(191,139,17,0.1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a306fa0', endColorstr='#1abf8b11',GradientType=0 ); padding: 10px; margin: 0 0 20px 0;}
.news-item h4 {color: #444; text-shadow: 1px 1px 1px #fff;}
.footer-news-item { padding: 5px 0 0 0; background: url('/trade/images/bg-divider-soft-horizontal.gif') repeat-x scroll left top transparent;}

/* Icons TTIP */

.icon-h2 h2{
	clear: right;
	padding: 10px 0px 12px 0px;
}
.icon-h2 h2 a {
	float: none;
}
.icon-h2 img {
	float: left;
	margin: 0 0.6em 0 0;
	display: block;
}
.icon-h2 a img {
	float:none;
	padding: 0;
}
.icon-h3 {
	clear: right;
	margin: 20px 0 0 0;
	background: none !important;
}
.icon-h3 h3 {
	clear: right;
	padding: 40px 0 5px 0;
}
.icon-h3 h3 a {
	float: none;
}
.icon-h3 div {
	padding: 0 0 20px 0 !important;
}
.icon-h3 img {
	float:left;
	padding: 0 10px 0 0; 
	width: 160px;
}
.icon-h3 a img {
	float:none;
	padding: 0;
}
.icon-h4 {
	margin: 20px 0 0 0;
}
.icon-h4 h4 {
	clear: right;
	padding: 15px 0 5px 0;
}
.icon-h4 h4 a {
	float: none;
}
.icon-h4 img {
	float:left;
	padding: 10px 10px 0 0; 
	width: 80px;
}
.icon-h4 a img {
	float:none;
	padding: 0;
}
.icon-h5 {
	margin: 20px 0 0 0;
}
.icon-h5 div {
	padding: 0 0 20px 90px;
}
.icon-h5 h5 {
	clear: right;
	padding: 20px 0 5px 0;
}
.icon-h5 h5 a {
	float: none;
}
.icon-h5 img {
	float:left;
	padding: 10px 10px 0 0;
	width: 80px; 
}
.icon-h5 a img {
	float:none;
	padding: 0;
}

/* Important notices */

.notice {
	font-weight: bold;
	font-size: 90%;
	color: #D90000;
}
.open {
	font-weight: bold !important;
	background: #006000;
	color: #fff;
	padding: 0 2px;
}
.closed {
	font-weight: bold !important;
	background: #6D006D;
	color: #fff;
	padding: 0 2px;
}
#intro-countries h2 {
	font-size: 110%; color: #555; font-weight: normal; padding: 0 0.5em; margin: 0.8em 0; line-height: 120%; border-left: 4px #FF8000 solid;
}
#intro-countries h2 a {
	font-size: 110%; color: #555; font-weight: normal; padding: 0 0.5em; margin: 0.8em 0; line-height: 120%; border-left: 4px #FF8000 solid; vertical-align: baseline;
}
#intro-countries h2 span.accent {font-size: 120%; color: #009ebb; font-weight: bold;}
li span.accent, p span.accent {font-size: 130%; font-weight: bold;}